
/* 初始化 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{  padding:0;  margin:0;  }  
table{border-collapse:collapse;border-spacing:0;}  
fieldset,img{ border:0;}  
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal;  }  
ol,ul{list-style:none;  }  
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;  }  
q:before,q:after{content:"";}  
abbr,acronym{border:0;} 
.clear {clear: both;}
.clearfix,.container:after,.row:after,ul {*zoom: 1;}
.clearfix:after,.container:after,.row:after,ul:after {content: " ";display: block;height: 0;clear: both;visibility: hidden;}
.ellipsis {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
small {font-size: 80%;}
sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
button,input,optgroup,select,textarea {margin: 0;}
button,input {overflow: visible;}
button,select {text-transform: none;}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
    /* 2 */
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}
[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
textarea {overflow: auto;}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {-webkit-appearance: button;font: inherit;}
[hidden] {display: none;}
* {box-sizing: border-box;}
*:before,*:after {box-sizing: border-box;}
.yunu-infocontent-body img {max-width: 100%;display: block;}
img {display: block;max-width: 100%;}
table {border-collapse: collapse;border-spacing: 0;}
ul,ol {list-style: none;}
a,button,input[type="submit"],input[type="button"],input[type="reset"],input[type="file"] {cursor: pointer;-webkit-appearance:none;}
input[type="text"],input[type="password"]{-webkit-appearance:none;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
a {transition: ease 1s;color: inherit;color: expression(this.parentNode.currentStyle.color);text-decoration: none;outline:none;}
a:focus {outline: thin dotted;text-decoration: none;outline:none;}
a:active,a:hover {outline: none;text-decoration: none;}

html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;line-height:1.15;-webkit-tap-highlight-color: rgba(0,0,0,0);}
body{margin:0 auto;font-family: "Microsoft Yahei",PingFangSC-Regular,"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;max-width: 1920px;font-size: 14px;line-height: 1.5;background: #fff;color: #333;}
.img-center {text-align: center;font-size: 0;}
.img-center img {display: inline-block;width: auto;height: auto;max-width: 100%;max-height: 100%;vertical-align: middle;}

._fl{float: left;}
._fr{float: right;}
._center{margin-left: auto !important; margin-right: auto !important;}

.container {padding: 0 15px;margin: 0 auto;width: 1600px;}
.wr {padding: 0 15px;margin: 0 auto;width: 1400px;}
.main{ zoom: 1;}

/*轮播图*/
.homeBanner {background-color: transparent;position: relative;z-index: 99;}
.homeBanner img {display: block;width: 100%;}
.productSwiper a {position: initial;}
.homeBanner .swiper-wrapper,.homeBanner .swiper-slide {height: auto;}
.homeBanner .swiper-pagination {bottom: 30px;left: 0;width: 100%;padding: 0;right: 0; text-align: center;}
.homeBanner .swiper-pagination-bullet {
    background: none;
    color: transparent;
    opacity: 1;
    margin: 0 8px !important;
    border-radius: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
    position: relative; 
    font-size: 24px; 
    padding-bottom: 70px;
}
.homeBanner .swiper-pagination-bullet::before{ 
    content: ''; 
    width: 3px; 
    height: 15px; 
    background: #fff; 
    border-radius: 0; 
    display: block; 
    position: absolute; 
    bottom: 0; left: 50%;
    -webkit-transition: all 1s;
    transition: all 1s;
    opacity: 0.5;
}
.homeBanner .swiper-pagination-bullet-active {color: #fff;}
.homeBanner .swiper-pagination-bullet-active::before{ content: ''; height: 30px;opacity: 1; }
.homeBanner .ctr{ width: 100%;}
.homeBanner .ctr div{ 
    width: 50px; 
    height: 50px; 
    border: #fff 1px solid; 
    cursor: pointer; 
    resize: none; 
    outline:none;
    background-repeat: no-repeat; 
    background-position: center;
    transition: all 1s;
    -webkit-transition: all 1s;
    position: absolute; 
    top: 50%; 
    z-index: 30; 
    background-color: transparent;
    opacity: 0.5;
    margin-top:-25px;
}
.homeBanner .ctr div.swiper-prev{background-image: url("../images/turn.png"); left:5%; transform: rotate(180deg);}
.homeBanner .ctr div.swiper-next{background-image: url("../images/turn.png"); right:5%;}
.homeBanner .ctr div:hover{ opacity: 1;}

.show1{ display:block;}
.show2{ display:none !important;}
.show3{ display:none !important;}
.show4{ display:block !important;}

.section{ padding:85px 0;}

.section-title{ margin-bottom:42px; position: relative;}
.section-title h1{ font-size:54px; color:#333333; font-weight: bold; line-height: 1; margin-bottom: 10px;}
.section-title h1 em{color: #c30d23; font-weight:bold;}
.section-title small{ color:#333333; font-size:28px; line-height:1; margin-top:6px;}
.section-title2 h1,.section-title2 small{ display: -moz-inline-stack;display: inline-block;vertical-align: bottom;*vertical-align: auto;zoom: 1;*display: inline; line-height:0.8;}
.section-title2 small{ margin-left:0;}
.section-title3{text-align:center;}

/*导航部分*/
.header {background-color: rgba(0,0,0,0.2); position: fixed; left: 0; top: 0; width: 100%; z-index: 9999;}
.header.fixed{box-shadow:0 0 5px 2px rgba(50,50,50,.8)}
.header:after{
    content:'';
    display:block;
    clear:both;
    /*visibility:hidden;*/
    width:100%;
    height:0;
}
.header .hdt{/*overflow:hidden;*/ position: relative; width:100%; padding:0 3.5%; z-index: 999;}
.header .l{overflow:hidden}
.header .logo{ padding-top: 26px; padding-bottom:26px;  }
.header .logo img{display:inline-block;vertical-align:middle; height: 48px;}

.nav{padding: 20px 0; float: right; padding-right: 0;}
.nav li{float:left; margin:0 15px; position: relative; background-color: transparent !important;}
.nav li .navLi-title{display:block; padding:0 5px; font-size:16px;color:#dedede; line-height: 60px; position:relative; background-color: transparent !important;}
.nav li .navLi-title i{ font-size: 10px; }
.nav li.on .navLi-title,.nav li:hover .navLi-title{ color:#fff !important; position:relative}
.nav li .navLi-title::after{ content: ' '; width:10px; height: 2px; background-color: #fff; position: absolute; left:50%; margin-left: -5px; bottom:0; display: none; }
.nav li:hover .navLi-title::after,.nav li.on .navLi-title::after{ display: block; }
.nav li:hover .navLi-title,.nav li.on .navLi-title {background: url("../images/icon_sj.png") bottom 5px center no-repeat; }
.nav li:last-child{margin-right:0}
.nav dl{
    /*width: 150px;*/
    width: 100%;
    height: auto;
    position: absolute;
    box-sizing: border-box;
    /*border:1px solid #EEE; */
    /*border-top:0;*/
    left: 0;
    top: 100%;
    z-index: 10;
    /*background-color: #fff;*/
    background-color: transparent;
    padding: 15px 0;
    /*border-top: 2px solid #34b8a1;*/
    opacity: 0;
    visibility: hidden;
    transform: translate3d(0px, 10px, 0px);
    -moz-transform: translate3d(0px, 10px, 0px);
    -webkit-transform: translate3d(0px, 10px, 0px);
    transition: all 0.3s ease-out 0s;
}
/*.nav li:hover dl{*/
/*opacity: 1;*/
/*visibility: visible;*/
/*transform: translate3d(0px, 0px, 0px);*/
/*-moz-transform: translate3d(0px, 0px, 0px);*/
/*-webkit-transform: translate3d(0px, 0px, 0px);*/
/*}*/

.nav dd a{
    display: block;
    text-align: left;
    padding: 0 5px;
    font-size: 14px;
    color: #b0b0b0;
    line-height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.nav dd a:hover{
    color: #fff;
}


.header:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 1rem;
    z-index: 15;
    left: 0;
    top: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
    -moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
    -o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
    transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform-origin: 50% 0;
}
.header.active:after{
    height: 0.6rem;
}
.header.on {background-color:rgba(0, 0, 0,.5); }
.header.on:after {
    opacity: 1;
    top: 100%;
    transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    height: 320px;
    background-color: rgba(0, 0, 0,.5);
}
.header.on li dl{
    opacity: 1;
    visibility: visible;
    transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
	width: 90px;
}

.mn-nav{display:none}
.mn-nav li dl{display:none;background-color:#282828}
.mn-nav li dl.active {display: block !important;}
.mn-nav dl a{display:block;line-height:60px;border-bottom:1px solid #323232}
.mn-nav .ss{ -webkit-background-size:20px 20px;background-size:20px 20px}
.mn-nav .ss.ok{color:#fff}
.menuBtn{
    position:relative;
    z-index:9;
    display:none;
    float:right;
    width:36px;
    height:60px;
    cursor:pointer;
    background:url(../images/list.png) no-repeat center;
    -webkit-background-size:100% 100%;
    background-size:100% 100%;
    transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    -o-transition:.3s;
    margin-top: 0;margin-right: 0;
}

/* dibu */
.footer-box{ padding:56px 0 38px; background: #333333;box-shadow: 0 1px 6px rgba(0,0,0,0.08); -webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.08); -moz-box-shadow: 0 1px 6px rgba(0,0,0,0.08);}
.footer-box ._fl{ width:70%;}
.secnav li{ width:19%; padding:0 0 0 5%; float:left;}
.secnav li:last-child{width:24%;padding:0 0 0 4%;}
.secnav li h1{ font-size:16px; color:#999999;}
.secnav li h1::after{ display:block; content: ''; width:18px; height:2px; background: #525151; margin:6px 0 30px;}
.secnav li .dropList{ height:150px; border-right:#525151 1px solid; padding-right:2%;}
.secnav li .dropList a{display: block; color:#666666; font-size:14px;transition: all 1s;-webkit-transition: all 1s; line-height:1.5em;}
.secnav li .dropList a:hover{ color:#fff;}
.footer-box ._fr{width:11%; margin-right: 4%;}
.footer-box ._fr h2{width: 100%;font-size: 14px;color: rgba(255,255,255,1);font-weight: normal;text-align: center;overflow: hidden;padding-top: 5%;padding-bottom: 5%;}

.copyright{background: #2a2a2a; padding:14px 0; color:#999999; font-size:16px; text-align: center; }
.copyright a,.copyright p{display: inline-block;}

.homeBanner{position:relative; overflow: hidden;}
/* 子页面banner */
.banner-v {position: absolute; left: 0; top: 50%; width: 100%; transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);  z-index: 99; text-align: center;}
.banner-v .swiper-tv {display: inline-block; text-align: left; padding:70px 0 40px 76px;  background: url("../images/title_b3.png") left center no-repeat;}
.banner-v .swiper-tv h3 {font-size: 36px; color: #333; margin-bottom: 0;}
.banner-v .swiper-tv p {font-size: 26px; color: #333;}
.banner-v.active .swiper-tv{ opacity: 1; transform: scale(1.2);-webkit-animation: scaleDownFadeIn 1.4s forwards ease;
    animation: scaleDownFadeIn 1.4s forwards ease; -webkit-filter: blur(12px);filter: blur(12px);}
.banner-v2 {margin-top: -5%;}

/* 子栏目位置 */
.page_tit {width: 100%;border-bottom: 1px solid #ddd; margin-top: 30px;}
.page_tit span {font-size: 22px;color: #c30d23;font-weight: bold;float: left;margin-right: 20px;cursor: pointer;border-bottom: 3px solid #c30d23;padding-bottom: 12px;float: left;}
.page_tit p {float: right;font-size: 13px;color: #666;padding-left: 20px;line-height: 44px;}
.page_tit p a {font-size: 13px;color: #666;}
.page_tit p a:hover {color: #c30d23;}

.page_menu {width: 100%; margin-top: 40px;}
.page_menu ul {width: 100%; display: block;text-align: center; font-size:0;}
.page_menu ul li {display: -moz-inline-stack;display: inline-block;vertical-align: middle;*vertical-align: auto;zoom: 1;*display: inline;margin: 0 5px;box-shadow: 0px 1px 10px 1px #eee;position: relative;}
.page_menu ul li>a {font-size: 14px;display: block;color: #333;padding: 8px 20px;transition: 1s;border: 1px solid #ddd;border-radius: 5px;}
.page_menu ul li:hover >a,.page_menu ul li>a.on {background: #c30d23;border: 1px solid #c30d23;color: #fff;transition: 1s;}
.page_menu ul li .v_menu {position: absolute;width: 150%;left: 0;line-height: 40px;display: none;top: 40px;background: #fff;z-index: 98;}
.page_menu ul li .v_menu a {font-size: 14px;color: #333;border-bottom: 1px dashed #ddd;display: block;line-height: 40px;text-align: left;padding-left: 20px;}
.page_menu ul li .v_menu a:hover {border-bottom: 1px solid #c30d23;}
.page_menu ul li.on .v_menu {display: block;}
.page_menu ul li.on .v_menu {display: block;}

.box3_list {width: 100%;margin-top: 40px;}
.box3_list ul li {width: 23%;margin-right: 2.66%;float: left;background: #f0f0f0;padding: 10px;box-shadow: 0px 1px 10px 1px #ccc; margin-bottom: 2%;}
.box3_list ul li .pic{ position: relative; overflow: hidden; padding-bottom: 79%;width: 100%;}
.box3_list ul li .pic img{ position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; transition: all 1s; -webkit-transition: all 1s; transform: scale(1); -webkit-transform: scale(1); width: 100%;}
.box3_list ul li:nth-child(4n) {margin-right: 0;}
.box3_list ul li .text p {display: block;margin-top: 20px;font-size: 16px;color: #333;position: relative;padding-left: 24px;transition: 1s;margin-bottom: 30px;line-height: 1.8em; height:1.8em; overflow: hidden;} 
.box3_list ul li .text p i {width: 16px;position: absolute;left: 0;top: 10px;height: 4px;background: #c30d23;font-style: normal;float: left;transition: 1s;}
.box3_list ul li .pic:hover img{transform: scale(1.2); -webkit-transform: scale(1.2);}
.box3_list ul li:hover .text p {padding-left: 40px;transition: 1s;}
.box3_list ul li:hover .text p i {width: 32px;transition: 1s;}
.box3_list ul li:hover .text a {color: #c30d23;transition: 1s;}

.case_list {width: 100%;margin-top: 40px;}
.case_list ul li {width: 23%;margin-right: 2.6%;float: left;background: #f0f0f0;box-shadow: 0px 1px 10px 1px #ccc; margin-bottom: 2%; position: relative;overflow: hidden;}
.case_list ul li:nth-child(4n){margin-right:0;}
.case_list ul li .pic{ position: relative; overflow: hidden; padding-bottom: 75%;width: 100%;}
.case_list ul li .pic1{padding-bottom: 140%;}
.case_list ul li .pic img{ position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; transition: all 1s; -webkit-transition: all 1s; transform: scale(1); -webkit-transform: scale(1); width: 100%;}
.case_list ul li .pic:hover img{transform: scale(1.2); -webkit-transform: scale(1.2);}
.case_list ul li .text{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
    background: rgba(0,0,0,.6);
    width: 100%;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.case_list li .text1 {
    position: absolute;
    height: calc(100% + 40px);
    width: 100%;
    top: calc(100% - 40px);
    left: 0;
    z-index: 10;
    background: rgba(0,0,0,.6);
    transition: all 1s;
    -webkit-transition: all 1s;
    padding: 0 20px;
}
.case_list li .text1 i {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    display: block;
    font-style: normal;
    margin-bottom: 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}
.case_list li .text1 span {
    width: 100%;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px #dab96a solid;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    color: #dab96a;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}
.case_list li .text1 p {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 10px;
}
  .case_list li .text1 a {
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: block;
    background: #c30d23;
    color: #fff;
    margin: 0 auto;
    margin-top: 6%;
}
.case_list li:hover .text1 {
    top:-40px;
    transition: all 1s;
    -webkit-transition: all 1s;
}

/* 文章详情 */
._txtinfo {padding: 0 80px;}
._txtinfo h3{text-align: center;font-weight: normal;}
._txtinfo h3 i{font-size: 26px;color: #666;font-style: normal;line-height: 100%;display: -moz-inline-stack;display: inline-block;vertical-align: middle;*vertical-align: auto;zoom: 1;*display: inline;border-left: 2px solid #666;padding-left: 20px;margin-left: 20px;}
._txtinfo h3 i:first-child {border: none;padding-left: 0;margin-left: 0;}
._txtinfo p {text-align: center;margin-top: 12px;}
._txtinfo p i {font-size: 16px;color: #666;display: -moz-inline-stack;display: inline-block;vertical-align: middle;*vertical-align: auto;zoom: 1;*display: inline;font-style: normal;margin-left: 40px;}
._txtinfo p i:first-child {margin-left: 0;}
._artcontent {
        text-align: center;
        padding-top: 30px;
        width: 70%;
        margin: auto;
}
._artcontent img {
    display: block;
    max-width: 100%;
    margin: 0 auto;}
._artpages{ margin-top:30px;}
._artpages p {line-height: 30px;font-size: 13px;color: #666;display: block;}
._artpages p a:hover {color: #c30d23;}


/* 商品轮播放大 */
div.zoomDiv {z-index: 9;position: absolute;top: 0;left: 0;background: #fff;border: 1px solid #ddd;display: none;text-align: center;overflow: hidden;font-size: 0;}
div.zoomDiv img {max-width: none}
div.zoomMask {position: absolute;background: url(../images/mask.png) repeat scroll 0 0 transparent;cursor: move;z-index: 1;max-width: 200px!important;max-height: 200px!important}
._promainbox{ margin-top:40px;}
._propic {width: 50%;float: left;}
._picslide {margin: 0 auto;}
._picslide ._view .swiper-slide {width: 100%;}
._picslide ._view .swiper-slide .imgauto {width: 100%;border: 1px solid #ddd;box-sizing: border-box;}
._picslide ._view .swiper-slide .imgauto img{ display: block; padding: 5px; width: 100%;}
._picslide ._preview {width: 100%;margin-top: 10px;position: relative;}
._picslide ._preview .swiper-container {width: calc(100% - 40px);margin: 0 20px;}
._picslide ._preview .swiper-slide {width: 20%;padding: 5px;}
._picslide ._preview .swiper-slide .imgauto {width: 100%;border: 1px solid #ddd;}
._picslide ._preview .swiper-slide .imgauto img {display: block;padding: 5px;}
._picslide ._preview .active-nav .imgauto {border: 1px solid #c30d23;}
._picslide ._preview .arrow-left {background: url(../images/le2.png) no-repeat 0 0;background-size: 100%;left: 0;}
._picslide ._preview .arrow-left,._picslide ._preview .arrow-right {position: absolute;top: 50%;margin-top: -9px;width: 9px;height: 18px;z-index: 5;}
._picslide ._preview .arrow-right {background: url(../images/ri2.png) no-repeat 0 100%;background-size: 100%;right: 0;}

._promessage{ width: 42.8%; margin-right: 3%; float: right;}
.details-tv {padding-top: 30px; text-align: left; }
.details-tv h3 {font-size: 24px; color: #525252; font-weight: bold;}
.details-tv a {float: left;}
.detail-t1 {margin-top: 55px; margin-bottom: 75px;}
.detail-t1 p {display: block; font-size: 16px; color:#525252; margin-bottom: 10px;}
.detail-it {padding-bottom: 15px; width: 200px; border-bottom: 1px solid #ddd; }
.detail-it p {display: block; font-size: 16px; color:#525252; margin-bottom: 10px;}

._prolink{ font-size: 0;  line-height: 50px; height: 50px; margin-top: 50px; border-bottom: rgba(0,0,0,0.1) 1px solid;}
._prolink ul li{ display: inline-block; background:#c30d23;font-size: 18px; color: #fff;border: 1px solid #e2e2e2; width: 212px; text-align: center; border-bottom: none; border-right: none; position: relative; transition: all 1s; -webkit-transition: all 1s;}
._prolink ul li:last-child{border-right: #e2e2e2 1px solid;}
._prolink ul li:hover{ background: #f9f9f9;}
._prolink ul li a{display: block;}

._pagewrap{ padding: 42px 0;  margin-bottom: 10px;  background: #fff; position: relative;}
._pagewrap .infowrap{}
._pagewrap .infowrap table{ width: 100%;}

/*============联系我们============*/

.corporate_c1{ margin-top:50px; margin-bottom:50px;}
.row-contact .col-6 {float: left; width: 50%; text-align: center; padding-left:77px; }
.row-contact .col-6 a {display: inline-block; position: relative;}
.row-contact .col-6 a img {display: block;}
.row-contact .col-6:nth-child(2) a {float: right;}
.contact_cv {position: absolute; left: 0; top: 0; width: 100%; height: 100%; padding-top:45px; text-align: center; }
.contact_cv h3 {font-size:22px; color: #666666; margin-bottom: 45px; }
.contact_cv p {font-size:24px; color: #525252; margin-bottom: 55px; font-weight: bold;}
.contact_cv span {width:140px; line-height: 40px; font-size: 18px; text-align: center; border-radius: 6px; color: #fff; margin: auto; background-color:#25c3e9;  display: block;}
.icon-contact {position: absolute; left: 0; top: 50%; margin-left: 10px; transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); width:120px;}
.contact_cv2 span {background-color:#f55982; }
.row-contact2 {margin-top: 100px;}
.contact-lv {width: 35%; float: left; text-align: left;}
.contact-title h2 {font-size: 24px; color:#525252; margin-bottom: 50px; font-weight:bold;}
.inputView {margin-bottom: 35px;}
.inputView label {display: block; font-size:19px; color: #515862; }
.inputView label em {color: #c30d23;}
.inputView input{margin:10px 0 0 0;width: 100%;line-height: 50px;height: 50px;padding: 0 10px;box-sizing: border-box;-webkit-box-sizing: border-box;font-size: 16px;resize: none;outline: none; color: #000;border-radius: 0;border: #e2e2e2 1px solid;background: #fff;}
.inputView input:focus , .inputView input:hover {border:1px solid #ffb4b4; box-shadow: transparent !important; outline: none !important; }
.inputView textarea {padding: 10px;margin: 10px 0 0 0;line-height: 1.5em;height: 12em;width: 100%;box-sizing: border-box;-webkit-box-sizing: border-box;font-size: 16px;border: #e2e2e2 1px solid;border-radius: 0;resize: none;outline: none;background: #fff;overflow-x: hidden;color: #000;}
.inputView2 {height: auto; position: relative;}
.inputView2 a {float: left; display: block; position: relative; width: 54%; line-height: 70px; height: 70px;}
.inputView2 a img {position: absolute; left: 0; top: 50%; transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.yz-cv {float: right; width: 40%; }
.yz-cv span {display: block; font-size: 18px; color: #525252; line-height: 30px;}
.yz-cv input {width: 100%; height: 40px; padding: 0 10px;}
.upBtn {line-height:48px; width: 145px; text-align: center; font-size: 24px; color: #fff; background-color: #2190c1;border-radius: 6px; box-shadow: none; margin-right: 0; float: right; margin-top: 25px; border: none; }
.upBtn:hover , .upBtn:focus {background-color: #c30d23;}
.contact-map {margin-top:40px; padding: 10px; background-color: #fff; width: 53%; float: right;}
.map-vc {padding-top: 85%; position: relative;}
.map-vc .map {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #f8f8f8;}
#map .BMap_bubble_title {font-size: 20px; font-weight: bold;}
#map .BMap_bubble_content {margin-top: 15px;}
#map .BMap_bubble_content p {display: block; font-size: 18px;}

/*============招聘信息============*/
.recruit-s1 {background: transparent;margin-top:55px; margin-bottom:50px;}
.recruit-item {border: 3px solid #f7f7f7; margin-bottom: 30px; box-shadow: 0 0 5px #eee;}
.row-recruit {background-color: #f7f7f7;}
.row-recruit .col-6 {float: left; width: 50%; }
.row-recruit .col-6 h3 {font-size:18px; font-weight: bold;  line-height: 44px; margin-left: 30px;}
.row-recruit .col-5 {width: 41.666666%; float: left; text-align: center; font-size: 18px; line-height: 44px;}
.row-recruit .col-2 {width: 16.666666%; float: left; text-align: center; font-size: 18px; line-height: 44px;}
.row-recruit .col-2 i { width:24px; height:24px; display:block; background: url("../images/icon_add.png") no-repeat center / cover; margin:10px 0 0;}
.recruit-info {padding:30px 4%; display: none;}
.row-rv .col-6 {width: 50%; float: left; padding:0 10px;}
.row-rv .col-6:nth-child(2) {padding-left: 5%;}
.row-rv .col-6 h3 {font-size: 16px; font-weight: bold; margin-bottom: 20px;}
.recruit_t1 {padding-left:30px; }
.recruit_t1 {font-size: 14px; line-height: 26px;}
.recruit-info a {margin: auto; margin-top: 50px; float: none; width:140px; padding: 0; }
.recruit-item:hover , .recruit-item.active {border-color: #c30d23;  transition: 0.5s all ease-in-out;  -o-transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out;}
.recruit-item:hover .row-recruit , .recruit-item.active .row-recruit {background-color: #c30d23;  color:#fff; transition: 0.5s all ease-in-out;  -o-transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; }
.recruit-item.active .row-recruit i {-webkit-animation:haha1 .5s linear ; -o-animation: haha1 .5s linear ; animation: haha1 .5s linear; background-image: url("../images/icon_add1.png"); }
.recruit-item:hover .row-recruit i{background-image: url("../images/icon_add1.png");}
.in-about2{position: relative;}
.in-about2 dt{ width:50%; margin:0 0 0 0; float:right; border-radius: 0 100px 0 0;}
.in-about2 dd{ float:left; width:50%; padding-right:4%;}
.in-about2 dd .textwrap{margin-top:60px;}
.in-about2 dd .textwrap .text h1{ font-size:24px; color:#333333; margin-bottom: 20px;}
/* .in-about2 dd .textwrap .text p{ font-size:14px; color:#333333; text-indent:2em;} */
.in-about2 dd .textwrap ul{ overflow: hidden; margin:44px 0;}
.in-about2 dd .textwrap ul li{ float:left; width:33.3%; padding-right:4%;}
.in-about2 dd .textwrap ul li .imgauto{ height:36px;}
.in-about2 dd .textwrap ul li .imgauto img{margin:0 !important;}
.in-about2 dd .textwrap ul li .num{ font-size:14px; color:#333333; margin-top:10px;}

@-webkit-keyframes haha1 {

    0% {
        -webkit-transform: rotate(0deg);
    }

    25% {
        -webkit-transform: rotate(90deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
    }

    75% {
        -webkit-transform: rotate(270deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }

}


.pages .pagination {
    text-align: center;
    height: auto;
}

.pages .pagination a {
    padding: 0;
    padding: 0 12px;
    height: 30px;
    line-height: 28px;
    display: inline-block;
    float: none;
    border: 1px solid #eee;
}

.pages .pagination p {
    padding: 0;
    padding: 0 12px;
    height: 30px;
    line-height: 28px;
    display: inline-block;
    float: none;
    border: 1px solid #eee;
    color: #999;
    background: #aaa5a3;
    color: #fff;
    border: 1px solid #aaa5a3;
}

.pages .pagination p:first-child {
    display: none;
}

.pages .pagination a:first-child {
    background: #aaa5a3;
    color: #fff;
    border: 1px solid #aaa5a3;
    display: none;
}

.pages .pagination a:hover {
    border: 1px solid #c30d23;
    color: #c30d23;
}

.pages .pagination a.cur {
    border: none;
    background: #c30d23;
    color: #fff;
    border: 1px solid #c30d23;
}

.pages .pagination p.pageRemark {
    display: none;
}
.moreBtn3 {display: block; padding: 0 36px; text-align: center; line-height: 61px; background: url("../images/btn_bg2.png")center no-repeat; background-size: 100% 100%; font-size: 18px; color: #fff; transition: 0.5s all ease-in-out;  -o-transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; margin-top:58px; }
.moreBtn3 i {height: 61px; width: 30px; margin-left:14px; font-style: normal; display: inline-block;}
.moreBtn3:hover { background: url("../images/btn_bg2-2.png")center no-repeat; background-size: 100% 100%; color: #fff; text-decoration: none;}
.moreBtn3.downBtn {padding: 0 24px;background: url("../images/btn_bg4.png")center no-repeat; background-size: 100% 100%; margin-left: 15px;}
.moreBtn3.downBtn i {margin-left: 10px; width: auto;}
.moreBtn3.downBtn:hover {background: url("../images/btn_bg4-2.png")center no-repeat; background-size: 100% 100%;}
#pcbanner{display:block;}
#mbanner{display:none;}

@media screen and (max-width: 1600px) {
    .container {width: auto;min-width: auto;max-width: none;}
}

@media screen and (max-width: 1400px) {
    .wr {width: auto;min-width: auto;max-width: none;}
}

@media screen and (max-width: 1023px) {
    .homeBanner .swiper-pagination-bullet {font-size: 18px; padding-bottom: 56px;}
    .homeBanner .swiper-pagination-bullet::before{ width: 2px; height: 12px; }
    .homeBanner .swiper-pagination-bullet-active::before{height: 24px;}
    .homeBanner .ctr div{ width: 40px; height: 40px; margin-top:-20px;background-size: 10px auto;}

    body {min-width: 320px;padding-top: 60px;}
    .show4{ display:none !important;}
    .show3{ display:block !important;}

    .section{ padding:60px 0;}

    .section-title{ margin-bottom:30px;}
    .section-title h1{ font-size:43px;}
    .section-title small{ font-size:22px;}


    .header{height:60px; background: #000;}
    .header .logo { padding-top: 15px; padding-bottom:15px; }
	.header .logo img {height: 30px;}
    .nav{display:none;}
    .mn-nav{position:fixed;top:60px;left:0;right:0;bottom:0;z-index:9;background-color:#1e1e1e;padding-left:0;overflow-y:auto;overflow-x:hidden}
	.mn-nav li{
		float:none;
		background: url('../images/lijia.png') no-repeat 94% 20px;
		background-size: 14px;
	}
	.mn-nav li:first-child {
		background: none;
	}
	.mn-nav li.active{
		background: url('../images/lijian.png') no-repeat 94% 20px;
		background-size: 14px;
	}
	.mn-nav li.on a{font-weight:700}
	.mn-nav li a{color:#969696;line-height:60px;padding-bottom:0;font-size:14px;display:block;border-bottom:1px solid #323232;margin:0 20px}
    .menuBtn{display:block; margin-right: 0;background-size: 27px auto;}
    .footer-box ._fl{ width:80%;}
    .secnav li h1{ font-size:14px;}
    .secnav li .dropList{ height: 120px;}
    .secnav li .dropList a{font-size:12px;}
    .footer-box ._fr h2{font-size: 12px;}
    .copyright{padding:10px 0;font-size:14px;}

    .in-about2 dt{ width:80%; margin:30px auto 0; float:none; border-radius: 0 80px 0 0;}
    .in-about2 dd{ float:none; width:100%; padding-right:0;}
    .in-about2 dd .textwrap{margin-top:48px;}
    .in-about2 dd .textwrap .text h1{ font-size:22px; margin-bottom: 16px;}
    .in-about2 dd .textwrap .text p{ font-size:14px;}
    .in-about2 dd .textwrap ul{ margin:36px 0;}
    .in-about2 dd .textwrap ul li{ float:left; width:33.3%; padding-right:4%;}
    .in-about2 dd .textwrap ul li .imgauto{ height:36px;}
    .in-about2 dd .textwrap ul li .num{ font-size:14px; margin-top:10px;}

    /* 子栏目位置 */
    .page_tit span {font-size: 20px;}

    .box3_list {width: 100%;margin-top: 40px;}
    .box3_list ul li {width: 32%;margin-right: 2%;}
    .box3_list ul li:nth-child(3n){margin-right:0;}
    .box3_list ul li:nth-child(4n){margin-right:2%;}
    .box3_list ul li .text p {margin-top: 20px;font-size: 16px;padding-left: 24px;margin-bottom: 30px;} 
    .box3_list ul li .text p i {width: 16px;top: 10px;height: 4px;}    

    .case_list {width: 100%;margin-top: 40px;}
    .case_list ul li {width: 32%;margin-right: 2%;}
    .case_list ul li:nth-child(3n){margin-right:0;}
    .case_list ul li:nth-child(4n){margin-right:2%;}
    .case_list ul li .text{height: 36px;line-height: 36px;font-size: 14px;}
    .case_list li .text1 {height: calc(100% + 40px);top: calc(100% - 40px);padding: 0 20px;}
    .case_list li .text1 i {height: 40px;line-height: 40px;font-size: 16px;margin-bottom: 15px;}
    .case_list li .text1 span {height: 35px;line-height: 35px;font-size: 18px;}
    .case_list li .text1 p {font-size: 12px;line-height: 20px;-webkit-line-clamp: 2;margin-top: 10px;}
    .case_list li .text1 a {width: 100px;height: 30px;line-height: 30px;margin-top: 6%;font-size:12px;}
    .case_list li:hover .text1 {top:-40px;}

    ._txtinfo {padding: 0 64px;}


    .detail-t1 {margin-top: 30px; margin-bottom: 40px;}

    ._prolink{ line-height: 40px; height: 40px; margin-top: 40px;}
    ._prolink ul li{ font-size: 16px; width: 180px; }


    ._pagewrap{ padding: 42px 0;  margin-bottom: 10px;  background: #fff; position: relative;}
    ._pagewrap .infowrap table{ width: 100%;}

    /*============联系我们============*/

    .corporate_c1{ margin-top:40px;}
    .row-contact .col-6 {float: none; width: 80%; text-align: center; padding-left:77px; margin:0 auto; }
    .contact_cv {position: absolute; left: 0; top: 0; width: 100%; height: 100%; padding-top:45px; text-align: center; }
    .contact_cv h3 {font-size:22px;margin-bottom: 45px; }
    .contact_cv p {font-size:24px;margin-bottom: 55px;}
    .contact_cv span {width:140px; line-height: 40px; font-size: 18px; border-radius: 6px;}
    .icon-contact {margin-left: 10px;width:120px;}
    .row-contact2 {margin-top: 80px;}
    .contact-lv {width: 100%; float: none; }
    .contact-title h2 {font-size: 24px; margin-bottom: 40px;}
    .inputView {margin-bottom: 20px;}
    .inputView label {font-size:18px;}
    .inputView input{margin:10px 0 0 0;line-height: 50px;height: 50px;padding: 0 10px;font-size: 16px;}
    .inputView textarea {padding: 10px;margin: 10px 0 0 0;line-height: 1.5em;height: 12em;font-size: 16px;}
    .inputView2 a {width: 54%; line-height: 70px; height: 70px;}
    .yz-cv {float: right; width: 40%; }
    .yz-cv span {display: block; font-size: 18px; color: #525252; line-height: 30px;}
    .yz-cv input {width: 100%; height: 40px; padding: 0 10px;}
    .upBtn {line-height:48px; width: 145px; text-align: center; font-size: 20px; }

    .contact-map {width: 100%; float: none; margin:40px auto;}
    #map .BMap_bubble_title {font-size: 18px;}
    #map .BMap_bubble_content p {display: block; font-size: 16px;}
    .moreBtn3 {display: block; padding: 0 36px; text-align: center; line-height: 61px; background: url("../images/btn_bg2.png")center no-repeat; background-size: 100% 100%; font-size: 18px; color: #fff; transition: 0.5s all ease-in-out;  -o-transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; margin-top:58px; }

}

@media screen and (max-width: 767px) {
    .header:after {display:none;}
    #pcbanner{display:none;}
    #mbanner{display:block;}

    .show1{ display:none;}
    .show2{ display:block !important;}

    .section{ padding:48px 0;}

    .section-title{ margin-bottom:20px;}
    .section-title h1{ font-size:34px; margin-bottom:4px;}
    .section-title small{ font-size:20px;}

    .footer-box{display: none;}
    .in-about2 dt{ border-radius: 0 .64rem 0 0;}

    .homeBanner .productLogo{ width:260%; max-width:none;}
    .banner-v .swiper-tv h3 {font-size: 22px;}
    .banner-v .swiper-tv p {font-size: 14px;}
    
    .page_tit{display:none;}
    .page_menu {width: 100%; margin-top: 30px;}
    .page_menu ul li {margin: 0 1%; width:48%; margin-bottom:12px;}

    .box3_list {margin-top: 30px;}
    .box3_list ul li {width: 48%;margin-right: 0;}
    .box3_list ul li:nth-child(even){float:right;}
    .box3_list ul li:nth-child(3n){margin-right:0;}
    .box3_list ul li:nth-child(4n){margin-right:0;}
    .box3_list ul li .text p {margin-top: 12px;font-size: 16px;padding-left: 24px;margin-bottom: 20px;} 
    .box3_list ul li .text p i {width: 16px;top: 10px;height: 4px;}   

    .case_list {margin-top: 30px;}
    .case_list ul li {width: 48%;margin-right: 0;}
    .case_list ul li:nth-child(even){float:right;}
    .case_list ul li:nth-child(3n){margin-right:0;}
    .case_list ul li:nth-child(4n){margin-right:0;}

    ._txtinfo {padding: 0 20px;}
    ._txtinfo h3 i{ font-size:20px;}
    ._txtinfo p i{font-size:14px; display:block; margin:0;}

    /* 商品轮播放大 */
    div.zoomDiv{display: none !important;}
    div.zoomMask { display: none !important;}
    ._promainbox{ margin-top:30px;}
    ._propic {width: 100%;float: none;}
    ._promessage{ width: 100%; margin-right: 0; float: none; margin-top:20px;}

    ._prolink{ line-height: 40px; height: 40px; margin-top: 30px;}
    ._prolink ul li{ font-size: 14px; width: 25%; }

    .corporate_c1{ margin-top:30px;}
    .row-contact .col-6 {width: 100%; padding-left: 60px;}
    .contact_cv {position: absolute; left: 0; top: 0; width: 100%; height: 100%; padding-top:45px; text-align: center; }
    .contact_cv h3 {font-size:16px;margin-bottom: 30px; }
    .contact_cv p {font-size:20px;margin-bottom: 40px;}
    .contact_cv span {width:140px; line-height: 40px; font-size: 16px; border-radius: 6px;}
    .icon-contact {margin-left: 10px;width:20%;}
    .row-contact2 {margin-top: 50px;}
    .contact-title h2 {font-size: 20px; margin-bottom: 30px;}
    .inputView {margin-bottom: 20px;}
    .inputView label {font-size:16px;}
    .inputView input{line-height: 40px;height: 40px;padding: 0 10px;font-size: 14px;}
    .inputView textarea {font-size: 14px;}
    .inputView2 a {width: 100%; line-height: 50px; height: 50px;float: none;}
    .yz-cv {float: none; width: 100%; }
    .yz-cv span {display: block; font-size: 18px; color: #525252; line-height: 30px;}
    .yz-cv input {width: 100%; height: 40px; padding: 0 10px;}
    .upBtn {line-height:48px; width: 145px; text-align: center; font-size: 16px; float:left;}

    .contact-map { margin:30px auto;}
    #map .BMap_bubble_title {font-size: 16px;}
    #map .BMap_bubble_content p {font-size: 14px;}

    .row-recruit .col-6 h3 {margin-left: 5px; font-size: 14px;}
	.row-recruit .col-5 {font-size: 12px;}
	.row-recruit .col-5:first-child {width: 83.333333%;}
	.row-recruit .col-5:nth-child(2) {display: none;}
	.row-recruit .col-6:first-child {width: 40%;}
	.row-recruit .col-6:nth-child(2) {width: 60%;}
	.row-recruit .col-2 i {font-size: 18px;}
    .row-rv .col-6 {width: 100%; margin-bottom: 10px; padding-left:0 !important;}
    .recruit-info a {margin-top: 25px;}
    
    .recruit-item {margin-bottom:20px;}
    .recruit-info {padding:20px 4%;}

    .detail-t1 {margin-top: 20px; margin-bottom: 30px;}
    .in-about2 dt{ width:100%;}
}


